body { background-image: url(topbg.jpg);
       background-position: top right;
       background-repeat: repeat-x;
       background-color: #f9ecf4;
       margin: 0px; }

#top { position: absolute;
       right: 0px;
       top: 0px;
       width: 363px;
       height: 371px;
       z-index: 1; }

#text { position: absolute;
        right: 372px;
        top: 10px;
        width: 400px;
        padding: 5px;
        font-family: trebuchet ms,verdana,arial,helvetica;
        font-size: 12px;
        text-align: justify;
        color: #000000; 
        padding: 4px;
        line-height: 20px;
        z-index: 2; }

#menu { position: absolute;
        right: 155px;
        top: 382px;
        width: 100px;
        padding: 5px;
        z-index: 2; }
        
#menu ul { margin: 0;
           padding: 0;
           list-style-type: none;
           text-align: center; }

#menu li { border-bottom: 5px solid #f6eef4; }

#menu li a { display: block;
             background-color: #905aa1;
             width: 100px;
             padding-top: 2px;
             padding-bottom: 2px;
             border: 1px solid #ffffff;
             color: #ffffff;
             text-decoration: none;
             font-weight: bold;
             text-transform: uppercase;
             letter-spacing: 2px;
             font-family: trebuchet ms,verdana,arial,helvetica;
             font-size: 12px; }
             
#menu li a:hover { background-color: #9dafc3;
                   text-decoration: none; }

#menu2 { position: absolute;
         right: 35px;
         top: 382px;
         width: 100px;
         padding: 5px;
         z-index: 2; }
         
#menu2 ul { margin: 0;
            padding: 0;
            list-style-type: none;
            text-align: center; }

#menu2 li { border-bottom: 5px solid #f6eef4; }

#menu2 li a { display: block;
              background-color: #905aa1;
              width: 100px;
              padding-top: 2px;
              padding-bottom: 2px;
              border: 1px solid #ffffff;
              color: #ffffff;
              text-decoration: none;
              font-weight: bold;
              text-transform: uppercase;
              letter-spacing: 2px;
              font-family: trebuchet ms,verdana,arial,helvetica;
              font-size: 12px; }
             
#menu2 li a:hover { background-color: #9dafc3;
                    text-decoration: none; }

#text a { text-decoration: none;
          color: #905aa1; 
          font-weight: bold; }

#text a:hover { text-decoration: none;
                background-color: #905aa1;
                color: #ffffff;
                font-weight: bold; }

#stats { margin: auto;
         width: 380px;
         text-align: justify;
         padding: 5px;
         border: #9760a4 solid 1px;
         background: #f2e4f1;
         font-family: trebuchet ms,verdana,arial,helvetica;
         color: #000000; }

.content { font-family: trebuchet ms,verdana,arial,helvetica;
           font-size: 12px;
           text-align: justify;
           color: #000000; }

.header { font-family: times new roman,arial,verdana,helvetica;
          font-size: 20px;
          font-weight: bold;
          letter-spacing: 5px;
          font-style: italic;
          border-width: 0px 0px 1px 0px;
          border-style: solid;
          border-color: #e8d2e6;
          color: #e8d2e6; }

.disclaimer { border-top: 1px solid #000000;
              width: 90%;
              font-size: 10px;
              text-align: center;
              margin: auto;
              line-height: 14px; }

.center { margin: auto;
          text-align: center; }

option, textarea, input { font-family: trebuchet ms,verdana,arial,helvetica;
                          font-size: 12px;
                          color: #ffffff;
                          border-color: #c995c0;
                          border-style: solid;
                          border-width: 1px;
                          background-color: #9d64a7; }
                          
.show_join_email_field, .show_update_old_email_field, .show_update_email_field, .show_lostpass_email_field { width: 200px; }
.show_join_url_field, .show_update_url_field { width: 350px; }
.enth3_character, .show_update_character_field { width: 350px; }